<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
      <ToolsInfo     
    	id="30027" 
		IDS="MobileSafe"
    	Show="0" 
		ExcludeSystem="Window9x;WindowMe;Window2000;Window2003;WindowsVista;Windows8Later;"
		GroupID="6"
    	Name="[.]fsize=-12;bold=true;[/.]手机卫士" 
    	Description="[.]fsize=-12;bold=false;[/.]360手机卫士：防骚扰、防扣费、保护隐私、永久免费" 
    	IconPath="AdvanceTools_MobileSafe.png" 
		IconPath_32="AdvanceTools_MobileSafe_32.png" 
    	Title="" 
    	AppPath="Utils\360MMgrGo.exe" 
    	Param="" 
    	StartDir="Utils" 
    	StatUrl="http://stat.360safe.com/360/?stype=runtools&amp;type=gjgj_MobileSafe&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;funver={funver}&amp;xmlver={xmlver}&amp;from={from}&amp;InstState={InstState}&amp;zt={zt}" 
		DownloadUrl=""
		CHKFile=""
		CHKDataFile=""
		InstallType="0"
		Pdown32=""
		Pdown64=""
		IntroName="[.]fsize=-12;bold=true;[/.]手机卫士" 
		Order="270"
		SystemTool="0"
		GlobalOrder="13800"
		UninstallType=""
     />	  
   </ToolsList>  
</AdvTools>